DOMElement::getAttribute
DOMElement::getAttributeNodeNS
DOMElement
PHP Manual

# DOMElement::getAttributeNode

(PHP 5, PHP 7)

DOMElement::getAttributeNode — Returns attribute node

### Description

public DOMAttr DOMElement::getAttributeNode ( string `$name` )

Returns the attribute node with name `name` for the current element.

### Parameters

`name`

  The name of the attribute.

### Return Values

The attribute node.

### See Also

- DOMElement::hasAttribute() - Checks to see if attribute exists
- DOMElement::setAttributeNode() - Adds new attribute node to element
- DOMElement::removeAttributeNode() - Removes attribute

DOMElement::getAttribute
DOMElement::getAttributeNodeNS
DOMElement
PHP Manual